Subject: Trainer Candidate - ADITYA MISHRA
From: ADITYA MISHRA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 18:35:11 -0500

| | Tech Support Test

Name | ADITYA MISHRA
E-mail | [email-masked]
Phone Number | (91) 9899730938
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sector -75 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | N.A | N.A | N,A | N,A
Previous Employer 1 | FastKeys Technologies India Pvt.Ltd | Technical Trainer | 2014 | 42K
Previous Employer 2 | Hewitt Associates | Technical Support Engineer | 2009 | 23K

If Selected, how much time do you need to join? | 15

Please briefly describe your work experience specifically in training?

I am working as a Freelance IT & Communication Skills Trainer imparting training on IT Products & Concepts, Software installation & management, troubleshooting basic hardware & software issues, soft skills, communications, personality development and giving regular feedback to the trainees at various training centres/organizations.

Prior to this, I have worked as a Technical Trainer with FastKeys Technologies India Pvt. Ltd. I have worked there for 4years 6 months giving Product Training on our Indian Language Software, based on Android and Windows Platform. I have hands on experience in the Product Training, Project Implementation, and Pre-Sales Activities for clientele which includes Government/PSU’s/Corporate’s handling various ICT and Educational Projects at the Centre/State.

My KRA included Product Training both in-house and at the client site, Project Implementation primarily related to execution and monitoring, doing Pre-Sales activities like giving product presentations to various top-notch decision makers both in Corporate’s and Government at the Centre and the State handling ICT and other educational projects. It also included creating presentations, demos, creating content, creating user training manuals, doing research for the new product development and facilitate the R&D team in Israel with inputs and feedback from clientele etc.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was suppose to impart training on Distributor Management System in a Milk Producing Organization with batch strength of more than 100 people on a single day. However, only 20 people reached the venue for training on time and rest were missing with no intimation. Had to co-ordinate alot the management and reschedule the entire training into 4 batches.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between good and great customer is not keeping customers happy and satisfied but also keeping loyal and give repeat orders.
What according to you makes you a good candidate for this position? | I believe the level of experience, skill set and qualification required for the position fits with my candidature for the applied position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |